UbuntuUpdates.org

Package "libnss-sss"

Name: libnss-sss

Description:

Nss library for the System Security Services Daemon

Latest version: 2.2.3-3ubuntu0.1
Release: focal (20.04)
Level: security
Repository: main
Head package: sssd
Homepage: https://github.com/SSSD/sssd

Links


Download "libnss-sss"


Other versions of "libnss-sss" in Focal

Repository Area Version
base main 2.2.3-3
updates main 2.2.3-3ubuntu0.4
proposed main 2.2.3-3ubuntu0.5

Changelog

Version: 2.2.3-3ubuntu0.1 2020-12-03 13:07:07 UTC

  sssd (2.2.3-3ubuntu0.1) focal; urgency=medium

  * Enable support for "ad_use_ldaps" for new Active Directory
    requirement ADV190023 (LP: #1868703):
    - d/p/lp-1868703-01-ad-allow-booleans-for-ad_inherit_opts_if_needed.patch
    - d/p/lp-1868703-02-ad-add-ad_use_ldaps.patch
    - d/p/lp-1868703-03-ldap-add-new-option-ldap_sasl_maxssf.patch
    - d/p/lp-1868703-04-ad-set-min-and-max-ssf-for-ldaps.patch

 -- Matthew Ruffell <email address hidden> Tue, 10 Nov 2020 11:59:08 +1300




About   -   Send Feedback to @ubuntu_updates